@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100..700;1,100..700&display=swap');

:root
{
	/* color: var(--custom-color); */
	--aphos-red: #700000;
	--aphos-black: #141414;
	--aphos-grey: #1b1b1b;
	--aphos-white: #c8c8c8;
	--aphos-mainFont: "Orbitron";
	--aphos-subFont: "Roboto Mono", monospace;

	background-color: var(--aphos-grey);
}

#topBar
{
	/*border: 5px solid red;*/

	border-bottom: 3px solid var(--aphos-red);

	text-align: left;
	
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	padding: 0.5em;
	height: 3em;
	min-height: 3em;
	background-color: var(--aphos-black);
	color: var(--aphos-red);
	font-family: var(--aphos-mainFont);
}

#mainContent
{
	/*border: 5px solid red;*/

	margin-top: 4.5em;
	left: 0;
	right: 0;
	background-color: var(--aphos-grey);
	color: var(--aphos-white);
	font-family: var(--aphos-subFont);
	padding: 0.001em 1em;
}